body {
    FONT-SIZE: 10pt;
    BACKGROUND: #fff;
    COLOR: #000;
    FONT-STYLE: normal;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
}

#container {
    WIDTH: 768px;
    text-align: left;
    margin: 0 auto;
}

#hdg {
    overflow: hidden;
    margin: 0 0 20px 0;
}

#err {
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    COLOR: red;
    TEXT-ALIGN: left;
    MARGIN: 20px 0px 20px 20px;
    WIDTH: 100%;
}

h3 {
    FONT-SIZE: 140%;
}
h4 {
    FONT-SIZE: 130%;
}
a {
    FONT-WEIGHT: bolder;
}

    a:link {
        COLOR: #ff3333;
    }

    a:visited {
        COLOR: #ff6666;
    }

    a:hover {
        COLOR: #ff3333;
    }

    a:active {
        COLOR: #333333;
    }

#fl {
    font-size: 8pt;
}

.fieldcell {
    BORDER-RIGHT: #d7e5f2 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #d7e5f2 1px solid;
    FONT: 10pt "Arial", "Helvetica", "sans-serif";
    BORDER-LEFT: #d7e5f2 1px solid;
    WIDTH: 115px;
    COLOR: #000000;
    MARGIN-RIGHT: 0px;
    BORDER-BOTTOM: #d7e5f2 1px solid;
    BACKGROUND-COLOR: #f2f7fb;
    TEXT-ALIGN: left;
}

.footer {
    CLEAR: both;
    TEXT-ALIGN: center;
}

fieldset {
    border: #26a 1px solid;
    WIDTH: 750px;
    padding: 20px;
}

legend {
    border: #f2f7fb 1px solid;
    padding: 1px 10px;
    background-color: #ffe0e0;
    font-weight: bold;
}

label {
    font-weight: bold;
    line-height: 3em;
}

.right {
    float: right;
}

.center {
    text-align: center;
}

.clr {
    clear: both;
}

input[type=file] {
    width: 700px;
}

input[type=text] {
    width: 40px;
    margin-bottom: 5px;
}

#frmRename input[type=text] {
    width: auto;
}
#frmRename label {
    width:100px;
    display:inline-block;
}
.bull {
    width: 600px;
    margin: 50px 0;
}

    .bull th {
        text-align: left;
    }

    .bull td {
        vertical-align: top;
    }

    .bull a {
        text-decoration: none;
    }

.bold {
    font-weight: bold;
}
.red {
    color:red;
}
.green {
    color: green;
}
#upload {
    clear: both;
    text-align:center;
}

#sortable {
    float: left;
    margin-bottom: 50px;
}

    #sortable .dragit {
        float: left;
        border: 2pt #ccc solid;
        height: 210px;
        margin: 4px;
        padding: 4px;
        overflow: hidden;
    }

.sortlink {
    border: none;
    text-align: left;
    width: 160px;
    
}
.sortlink p {
    text-align:center;
    margin:0;
    font-size: .8em;
}
#sortable a {
    color: #333333;
    text-decoration: none;
}

    #sortable a:visited {
        color: #333333;
    }

#sortable img {
    margin: 0 5px;
}

#imgCaption {
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 1.1em;
    margin: 6px 0;
    width: 500px;
    height: 150px;
    padding: 3px;
}
.but {
    margin: 0 20px;
    font-weight:bold;
    cursor:pointer;
    float:left;
}
.butlab {
    margin-right: 20px;
    font-weight: bold;
    float: left;
}
#updEvent div{
    margin-top: 30px;
}

 #updEvent input[type=submit], #frmevents input[type=submit] {
    float:right;
    width:100px;
    margin-left: 20px;
}
#updEntry label, #addEntry label {
    text-transform: capitalize;
    line-height: 1em;
    display: block;
    width: 100px;
}
#updEntry input, #addEntry input, #updLogin input, #updPartner input {
    width: 300px;
}
    #updEntry input[type=submit], #addEntry input[type=submit] {
        float: right;
        width: 100px;
        margin-left: 20px;
    }

#updLogin, #updLogin input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    #updLogin label, #updLogin input {
        display: inline-block;
        vertical-align: baseline;
    }

    #updLogin label {
        width: 125px;
        color: #666;
        font-size: 14px;
        text-transform: none;
        font-weight: bold;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    #updLogin input[type=submit] {
        float: right;
        width: 180px;
        margin-left: 20px;
    }



#updPartner, #updPartner input, #updPartner textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#updPartner label, #updPartner input, #updPartner textarea {
    display: inline-block;  
    vertical-align: baseline;
}
#updPartner label { 
    width: 125px;
    color: #666;
    font-size: 14px;
    text-transform: none;
    font-weight: bold;
    padding-bottom: 0px;
    padding-top: 0px;
}
#updPartner textarea {
    border: none;
    padding: 5px;
    border-radius: 6px;
    box-shadow: inset 1px 1px 8px #CCC;
    width: 300px;
    resize: vertical;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666;
}
#updPartner input[type=submit] {
    float:right;
    width:180px;
    margin-left: 20px;
}
#frmevents div, #updEvent div {
    border:3px #ccc groove;
    overflow: auto;
    margin: 10px;
    padding:10px;
}
#preq {
    width:100%;
    border-collapse: collapse;
}
#preq th{
    padding: 10px 4px;
}
#preq th, #preq td {
    text-align: left;
}
#preq td {
    border: 1pt #ccc solid;
    padding:4px;
}

.parthead {
    color: #000080;    
    background-color:#fff;
}
.parthead2 {
    color: #ff3333;    
    background-color:#fff;
}
.progressIndicatorStyle
{
    background-color:#333333;
    color:#ffffff;
    width:180px;
    height:100px;
    top:50%;
    left:42%;
    z-index:99999;
    position:fixed;
    display:block;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: outset;
    border-right-style: outset;
    border-bottom-style: outset;
    border-left-style: outset;
    border-top-color: #CCCCCC;
    border-right-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #CCCCCC;
    padding: 5px;
    text-align:center;
    display:none;
}